Subject: Re: bug#19776: 25.0.50; HTML rendering is very slow

From: Stefan Kangas <[email-masked]>
Date: Fri, 29 Oct 2021 10:28:36 -0700

Lars Ingebrigtsen <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>> ??? We already have it: see hourglass pointer.  And it does use
>> atimers.
[...]
> So we don't need to extend this to make a spinner on graphical systems,
> at least.

I was talking about showing something in the actual Emacs window, not
just changing the mouse pointer.  The mouse pointer can change also when
some program has just crashed, so users won't necessarily take this as a
sign that "everything is okay, just give us a minute and we'll be back".